/*     454705 : 이미지 리스트      */
.img_tile__454705__ {margin:0 -10px;}
.img_tile__454705__:after {content:''; display:block; clear:both;}
.img_tile__454705__ * {box-sizing:border-box;}
.img_tile__454705__ .item {float:left; position:relative; padding:10px;}
.img_tile__454705__ .item .item_inner {display:block; border:1px solid #dedede; background:#fff; text-decoration:none;}
.img_tile__454705__ .figure {display:block;}
.img_tile__454705__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__454705__ .caption {display:block; position:relative; padding:15px;}
.img_tile__454705__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__454705__ .caption > span:first-child {margin-top:0;}
.img_tile__454705__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__454705__ .caption > span.content {font-size:13px; color:#777777; letter-spacing:-.03em;}

.col_m_1__454705__ .item {width:100%;}
.col_m_2__454705__ .item {width:50%;}
.col_m_3__454705__ .item {width:33.3334%;}
.col_m_4__454705__ .item {width:25%;}
.col_m_1__454705__ .item,
.col_m_2__454705__ .item2n,
.col_m_3__454705__ .item3n,
.col_m_4__454705__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__454705__ {margin:0 -15px;}
	.img_tile__454705__ .item {padding:15px;}
	.img_tile__454705__ .caption {padding:20px;}
	.img_tile__454705__ .caption > span {margin-top:8px;}
	.img_tile__454705__ .caption > span.subject {font-size:18px;}
	.img_tile__454705__ .caption > span.content {font-size:14px;}

	.col_m_1__454705__ .item,
	.col_m_2__454705__ .item2n,
	.col_m_3__454705__ .item3n,
	.col_m_4__454705__ .item4n {clear:none;}

	.col_t_1__454705__ .item {width:100%;}
	.col_t_2__454705__ .item {width:50%;}
	.col_t_3__454705__ .item {width:33.3334%;}
	.col_t_4__454705__ .item {width:25%;}
	.col_t_5__454705__ .item {width:20%;}
	.col_t_6__454705__ .item {width:16.6666%;}
	.col_t_1__454705__ .item,
	.col_t_2__454705__ .item2n,
	.col_t_3__454705__ .item3n,
	.col_t_4__454705__ .item4n,
	.col_t_5__454705__ .item5n,
	.col_t_6__454705__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__454705__ {margin:0 -25px;}
	.img_tile__454705__ .item {padding:25px;}
	.img_tile__454705__ .caption {padding:28px;}
	.img_tile__454705__ .caption > span {margin-top:10px; line-height:1.6em;}
	.img_tile__454705__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__454705__ .caption > span.content {font-size:15px;}

	.col_t_1__454705__ .item,
	.col_t_2__454705__ .item2n,
	.col_t_3__454705__ .item3n,
	.col_t_4__454705__ .item4n,
	.col_t_5__454705__ .item5n,
	.col_t_6__454705__ .item6n {clear:none;}

	.col_pc_1__454705__ .item {width:100%;}
	.col_pc_2__454705__ .item {width:50%;}
	.col_pc_3__454705__ .item {width:33.3334%;}
	.col_pc_4__454705__ .item {width:25%;}
	.col_pc_5__454705__ .item {width:20%;}
	.col_pc_6__454705__ .item {width:16.6666%;}
	.col_pc_1__454705__ .item,
	.col_pc_2__454705__ .item2n,
	.col_pc_3__454705__ .item3n,
	.col_pc_4__454705__ .item4n,
	.col_pc_5__454705__ .item5n,
	.col_pc_6__454705__ .item6n {clear:both;}
}

/*     455105 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__455105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__455105__ ul li {position:relative;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__455105__ ul li:first-child {margin-top:0}
.text_list__455105__ ul li span {
    position:absolute;left:0;top:0;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#886f4f;vertical-align:top}
.text_list__455105__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__455105__ ul li p {
	display:table-cell;margin:0;padding-left:20px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__455105__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__455105__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__455105__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__455105__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__455105__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__455105__ ul {width:100%}
	.text_list__455105__ ul:after {content:'';display:block;clear:both;}
	.text_list__455105__ ul li {float:left;width:50%;font-size:20px}
	.text_list__455105__ ul li:nth-child(2n+1) {clear:both;}
}

/*     454775 : 장문 텍스트      */
.textarea__454775__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__454775__ p {font-size:16px; line-height:1.6em;}
}

/*     455175 : 장문 텍스트      */
.textarea__455175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__455175__ p {font-size:20px}
}

/*     455155 : 이미지 리스트      */
.img_tile__455155__ {margin:0 -10px;}
.img_tile__455155__:after {content:''; display:block; clear:both;}
.img_tile__455155__ * {box-sizing:border-box;}
.img_tile__455155__ .item {float:left; position:relative; padding:10px;}
.img_tile__455155__ .item .item_inner {display:block; border:1px solid #dedede; background:#fff; text-decoration:none;}
.img_tile__455155__ .figure {display:block;}
.img_tile__455155__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__455155__ .caption {display:block; position:relative; padding:15px;}
.img_tile__455155__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__455155__ .caption > span:first-child {margin-top:0;}
.img_tile__455155__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__455155__ .caption > span.content {font-size:13px; color:#777777; letter-spacing:-.03em;}

.col_m_1__455155__ .item {width:100%;}
.col_m_2__455155__ .item {width:50%;}
.col_m_3__455155__ .item {width:33.3334%;}
.col_m_4__455155__ .item {width:25%;}
.col_m_1__455155__ .item,
.col_m_2__455155__ .item2n,
.col_m_3__455155__ .item3n,
.col_m_4__455155__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__455155__ {margin:0 -15px;}
	.img_tile__455155__ .item {padding:15px;}
	.img_tile__455155__ .caption {padding:20px;}
	.img_tile__455155__ .caption > span {margin-top:8px;}
	.img_tile__455155__ .caption > span.subject {font-size:18px;}
	.img_tile__455155__ .caption > span.content {font-size:14px;}

	.col_m_1__455155__ .item,
	.col_m_2__455155__ .item2n,
	.col_m_3__455155__ .item3n,
	.col_m_4__455155__ .item4n {clear:none;}

	.col_t_1__455155__ .item {width:100%;}
	.col_t_2__455155__ .item {width:50%;}
	.col_t_3__455155__ .item {width:33.3334%;}
	.col_t_4__455155__ .item {width:25%;}
	.col_t_5__455155__ .item {width:20%;}
	.col_t_6__455155__ .item {width:16.6666%;}
	.col_t_1__455155__ .item,
	.col_t_2__455155__ .item2n,
	.col_t_3__455155__ .item3n,
	.col_t_4__455155__ .item4n,
	.col_t_5__455155__ .item5n,
	.col_t_6__455155__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__455155__ {margin:0 -25px;}
	.img_tile__455155__ .item {padding:25px;}
	.img_tile__455155__ .caption {padding:28px;}
	.img_tile__455155__ .caption > span {margin-top:10px; line-height:1.6em;}
	.img_tile__455155__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__455155__ .caption > span.content {font-size:15px;}

	.col_t_1__455155__ .item,
	.col_t_2__455155__ .item2n,
	.col_t_3__455155__ .item3n,
	.col_t_4__455155__ .item4n,
	.col_t_5__455155__ .item5n,
	.col_t_6__455155__ .item6n {clear:none;}

	.col_pc_1__455155__ .item {width:100%;}
	.col_pc_2__455155__ .item {width:50%;}
	.col_pc_3__455155__ .item {width:33.3334%;}
	.col_pc_4__455155__ .item {width:25%;}
	.col_pc_5__455155__ .item {width:20%;}
	.col_pc_6__455155__ .item {width:16.6666%;}
	.col_pc_1__455155__ .item,
	.col_pc_2__455155__ .item2n,
	.col_pc_3__455155__ .item3n,
	.col_pc_4__455155__ .item4n,
	.col_pc_5__455155__ .item5n,
	.col_pc_6__455155__ .item6n {clear:both;}
}

/*     455185 : 장문 텍스트      */
.textarea__455185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__455185__ p {font-size:20px}
}

/*     455165 : 이미지 리스트      */
.img_tile__455165__ {margin:0 -10px;}
.img_tile__455165__:after {content:''; display:block; clear:both;}
.img_tile__455165__ * {box-sizing:border-box;}
.img_tile__455165__ .item {float:left; position:relative; padding:10px;}
.img_tile__455165__ .item .item_inner {display:block; border:1px solid #dedede; background:#fff; text-decoration:none;}
.img_tile__455165__ .figure {display:block;}
.img_tile__455165__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__455165__ .caption {display:block; position:relative; padding:15px;}
.img_tile__455165__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__455165__ .caption > span:first-child {margin-top:0;}
.img_tile__455165__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__455165__ .caption > span.content {font-size:13px; color:#777777; letter-spacing:-.03em;}

.col_m_1__455165__ .item {width:100%;}
.col_m_2__455165__ .item {width:50%;}
.col_m_3__455165__ .item {width:33.3334%;}
.col_m_4__455165__ .item {width:25%;}
.col_m_1__455165__ .item,
.col_m_2__455165__ .item2n,
.col_m_3__455165__ .item3n,
.col_m_4__455165__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__455165__ {margin:0 -15px;}
	.img_tile__455165__ .item {padding:15px;}
	.img_tile__455165__ .caption {padding:20px;}
	.img_tile__455165__ .caption > span {margin-top:8px;}
	.img_tile__455165__ .caption > span.subject {font-size:18px;}
	.img_tile__455165__ .caption > span.content {font-size:14px;}

	.col_m_1__455165__ .item,
	.col_m_2__455165__ .item2n,
	.col_m_3__455165__ .item3n,
	.col_m_4__455165__ .item4n {clear:none;}

	.col_t_1__455165__ .item {width:100%;}
	.col_t_2__455165__ .item {width:50%;}
	.col_t_3__455165__ .item {width:33.3334%;}
	.col_t_4__455165__ .item {width:25%;}
	.col_t_5__455165__ .item {width:20%;}
	.col_t_6__455165__ .item {width:16.6666%;}
	.col_t_1__455165__ .item,
	.col_t_2__455165__ .item2n,
	.col_t_3__455165__ .item3n,
	.col_t_4__455165__ .item4n,
	.col_t_5__455165__ .item5n,
	.col_t_6__455165__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__455165__ {margin:0 -25px;}
	.img_tile__455165__ .item {padding:25px;}
	.img_tile__455165__ .caption {padding:28px;}
	.img_tile__455165__ .caption > span {margin-top:10px; line-height:1.6em;}
	.img_tile__455165__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__455165__ .caption > span.content {font-size:15px;}

	.col_t_1__455165__ .item,
	.col_t_2__455165__ .item2n,
	.col_t_3__455165__ .item3n,
	.col_t_4__455165__ .item4n,
	.col_t_5__455165__ .item5n,
	.col_t_6__455165__ .item6n {clear:none;}

	.col_pc_1__455165__ .item {width:100%;}
	.col_pc_2__455165__ .item {width:50%;}
	.col_pc_3__455165__ .item {width:33.3334%;}
	.col_pc_4__455165__ .item {width:25%;}
	.col_pc_5__455165__ .item {width:20%;}
	.col_pc_6__455165__ .item {width:16.6666%;}
	.col_pc_1__455165__ .item,
	.col_pc_2__455165__ .item2n,
	.col_pc_3__455165__ .item3n,
	.col_pc_4__455165__ .item4n,
	.col_pc_5__455165__ .item5n,
	.col_pc_6__455165__ .item6n {clear:both;}
}

/*     455115 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__455115__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__455115__ ul li {position:relative;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__455115__ ul li:first-child {margin-top:0}
.text_list__455115__ ul li span {
    position:absolute;left:0;top:0;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#886f4f;vertical-align:top}
.text_list__455115__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__455115__ ul li p {
	display:table-cell;margin:0;padding-left:20px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__455115__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__455115__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__455115__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__455115__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__455115__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__455115__ ul {width:100%}
	.text_list__455115__ ul:after {content:'';display:block;clear:both;}
	.text_list__455115__ ul li {float:left;width:50%;font-size:20px}
	.text_list__455115__ ul li:nth-child(2n+1) {clear:both;}
}

/*     455145 : 장문 텍스트      */
.textarea__455145__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__455145__ p {font-size:16px; line-height:1.6em;}
}

/*     455125 : 이미지 + 텍스트      */
.img__455125__ {}
.img__455125__ * {box-sizing:border-box;}
.img__455125__ .figure {}
.img__455125__ .figure img {max-width:100%; vertical-align:top;}
.img__455125__ .caption {margin-top:15px; padding:0 5px;}
.img__455125__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#000000; line-height:1.3em;}
.img__455125__ .caption .cont {margin:8px 0 0; padding:0;}
.img__455125__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__455125__ .caption .cont li:first-child {margin-top:0;}
.img__455125__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

@media all and (min-width:768px){
	.img__455125__ {display:table; width:100%; table-layout:fixed;}
	.img__455125__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__455125__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__455125__ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__455125__ .figure {width:170px;}
	.img__455125__ .caption {padding-left:20px;}
	.img__455125__ .caption .title {font-size:18px;}
	.img__455125__ .caption .cont li {font-size:14px;}
}

/*     455135 : 이미지 + 텍스트      */
.img__455135__ {}
.img__455135__ * {box-sizing:border-box;}
.img__455135__ .figure {}
.img__455135__ .figure img {max-width:100%; vertical-align:top;}
.img__455135__ .caption {margin-top:15px; padding:0 5px;}
.img__455135__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#000000; line-height:1.3em;}
.img__455135__ .caption .cont {margin:8px 0 0; padding:0;}
.img__455135__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__455135__ .caption .cont li:first-child {margin-top:0;}
.img__455135__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

@media all and (min-width:768px){
	.img__455135__ {display:table; width:100%; table-layout:fixed;}
	.img__455135__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__455135__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__455135__ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__455135__ .figure {width:170px;}
	.img__455135__ .caption {padding-left:20px;}
	.img__455135__ .caption .title {font-size:18px;}
	.img__455135__ .caption .cont li {font-size:14px;}
}

